Joomla.it Forum

Joomla! 3 => Installazione, migrazione e aggiornamento => Topic aperto da: Fabrizio Fiorita - 05 Nov 2012, 17:44:31

Titolo: Aggiornamento da 2.5.x a 3.5.0
Inserito da: Fabrizio Fiorita - 05 Nov 2012, 17:44:31
Buonasera a tutti, rieccomi, dopo una certa assenza (che diamine, stavo lavorando ad un refactoring del mio sito!  ;D ).
Premetto che fino ad oggi, partito da 1.6, sono felicemente giunto a 2.5.7 attraverso tutti gli steps, senza mai problemi di aggiornamento (tranne una volta, ma per un mio errore).
Ho provato ad installare 3.0 in locale, con risultati disastrosi: non avendo tempo per rincorrere tutti gli errori ho rinunciato, decidendo di attendere l'ormai famigerata 3.5.0.
Dalla lettura dei posts e di altre parti di questo sito ho visto una certa preoccupazione per la compatibilità dei plug-in e dei templates. Io utilizzo pochi plug-in (più che altro per la visualizzazione degli album di immagini e di youtube) ma quello che più mi preoccupa è il template.
Quello che utilizzo è stato scritto da me, per adattarsi allo stile del mio sito, ed è ormai diventato un po' il simbolo del sito stesso: se dovessi rimetterci le mani sarebbe un problema.
Sarei felice se qualcuno potesse illustrare - per me, ma non solo - quali potrebbero essere le incompatibilità di un template, così magari ci si comincia a mettere le mani a priori, se necessario.
Grazie.